<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eX2joRMfTGa7pHGiqC_FqT:APA91bEarJoCplNTVzSk6LTAhmXjkQlARwuagCGtCAYuXi80qoOZH1rkZmwxRuIkfT41OP1QsvfvyGYbnUeh4hmL8kudjE_h0-DdJKRjxQPHG0rc0BmHcZA&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756386589823}</string>
</map>
